/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 30, 2018, 12:14:27 PM
    Author     : Walkme Media CSS
*/

@media screen and (max-width: 1920px) {
    body:not(.home):not(.archive) .ht-page .ht-container {    
        margin-left: 10%;
        padding:0 0 0 30px;
    }
    #category-sidepar-wrapper .hkb_widget_exit .hkb_widget_exit__content {
        padding: 0;
    }
}
@media screen and (max-width: 1710px) {
    .search-block.a {
        width: 200px;
    }
}
@media screen and (max-width: 1460px) {
    .search-block.a {
        width: 150px;
        position: relative;
    }

    .search-block.a input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
        color: #b3b3b3;
        font-size: 11px;
    }

    .nav-header > ul > li > a {
        padding: 10px 5px;
    }
}
@media screen and (max-width: 1358px) {
    .site-footer .site-footer__copyright .copyright {
        bottom: -30px;
    }
    footer.site-footer .ht-container {
        margin: 0 3%;
    }
}

@media screen and (max-width: 1280px) {
    .site-header .site-header__banner.active {
        background-color: #ffffff;
    }

    .search-wrapper {
        display: none;
    }
    /*Mobile Menu Start*/
    .nav-header > ul {
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        opacity: 1;
        position: fixed;
        max-height: 999px;
        height: 200vh;
        visibility: visible;
        overflow: visible;
        width: 100%;
        z-index: 99999;
        clear: both;
        font-size: 15px;
        line-height: 1.3;
        right: -100%;        
        top: 0 !important;
        padding: 140px 0 0 78px;
    }

    .nav-header > ul li {        
        float: none;
        margin-left: 0;
        border-bottom: 0;
    }

    .nav-header > ul li:last-child {
        border-bottom: 0;
    }
    .nav-header > ul li a .s_success {
        margin-left: 0px;
        vertical-align: middle;
    }
    .nav-header > ul li.menu-item:last-child {
        padding: 10px 0 10px 18px;
    }

    .nav-header > ul li.menu-item-has-children > a::after {
        display: inline-block;
        margin: 0 0 0 8px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 34.1 19' fill='%23333' %3E %3Cpath d='M17 19c-0.5 0-1-0.2-1.4-0.6L0.6 3.4c-0.8-0.8-0.8-2 0-2.8 0.8-0.8 2-0.8 2.8 0L17 14.2 30.7 0.6c0.8-0.8 2-0.8 2.8 0 0.8 0.8 0.8 2 0 2.8L18.4 18.4C18 18.8 17.5 19 17 19z'/%3E%3C/svg%3E") !important;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 10px;
        content: '';
        height: 10px;
        width: 10px;
    }

    .nav-header > ul li:hover > ul {
        opacity: 1;
        max-height: 500px;
        visibility: visible;
    }

    .nav-header > ul li:hover > a {
        background: rgba(0, 0, 0, 0.05);
    }

    .nav-header > ul li a {
        color: #000000 !important;
        padding: 20px 0;
    }

    .nav-header > ul li > ul {
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        opacity: 0;
        max-height: 0;
        visibility: hidden;
    }

    .nav-header > ul li > ul a {
        padding-left: 35px;
    }
    #logged-in #logged_panel {
        background: transparent;
        box-shadow: none;
    }
    #logged-in:after {
        right: 15px;
        font-size: 20px;
        transform: none;
        top: 7px;
    }

    #logged-in.open:after {
        transform: rotate(90deg);
    }
    #logged-in:hover #logged_panel {
    }
    #logged-in.open #logged_panel {
        height: 90px;
        /*padding: 2px 10px 10px;*/
        /*min-height: 55px;*/
    }
    #logged_panel a:hover {
        padding: 0;
        color: #a4d0ed!important;
    }

    .nav-header > ul > li.lang-menu-item #language-dropdown {
        font-size: 20px;
        font-weight: 300;
        color: #000;
        line-height: 20px;
        padding: 20px 0 40px 0;
    }

    .nav-header .mobile-hamburger-icon {
        display: block;
        top: 54px;
        left: 68px;
        width: 40px;
        padding: 11px 35px 14px 0;
        cursor: pointer;
    }
   


    .wpml-list-horizontal-language-switcher {
        display: none;
    }
    .nav-header > ul li.lang-menu-item {        
        border-bottom: 0;
        display: block;
    }
    #language-dropdown {
        display: block;
        text-align: left;
        position: relative;
        width: auto;
        /*color: #a4d0ed;*/
        font-size: 13px;
        padding: 11px 20px 11px 0px;
        text-decoration: none;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        cursor: pointer;
    }
    #language-dropdown:after {
        position: absolute;
        content: "\276f";
        top: 20px;
        right: 52px;
        transform: none;
        font-size: 15px;
        transition: all 0.5s ease;
        cursor: pointer;
    }
    #language-dropdown.open:after {
        transform: rotate(90deg);
    }
    #language_panel {
        margin-top: 8px;
        padding: 0 10px;
        transition: all 0.5s ease;
        display: none;
    }
    #language_panel a {
        text-transform: capitalize;
        font-size: 20px;
        padding: 30px 0 0 0;
        transition: all 0.3s ease;
        font-weight: 300;
    }
    #language_panel a.active {
        color: rgb(88, 58, 223) !important;
    }
    #language-dropdown.open #language_panel {
        display: block;
    }
    .nav-header > ul.nav-header__menuwrapper li:last-child {
        float: none;
        padding: 50px 0 0 0 !important;
    }
    .nav-header ul li a#login-btn {
        border: 2px solid #d64518;
        background-color: #ffffff;
        color: #000000 !important;
        font-size: 20px;
        width: 210px;
        padding: 14px 0;
        border-radius: 60px;
        text-transform: capitalize;
    }
    .nav-header .nav-header__mtoggle.active + .nav-header__menuwrapper {
        min-height: 100%;
        overflow: scroll;
    }
    /*Mobile Menu End*/

    .ht-articlelist article {
        padding-right: 0;
    }

}
@media screen and (max-width: 1100px) {
    #home-sidepar-wrapper section.hkb_widget_exit,
    #category-sidepar-wrapper section.hkb_widget_exit {
        position: relative;
        width: auto;
        margin: 45px 0 0 0;
        top: 0;
        padding: 20px 20px;
    }

    /* Mobile Menu Start */
    .nav-header > ul.nav-header__menuwrapper {
        right: -100%;
        left: auto;
    }
    .nav-header .nav-header__mtoggle.active + .nav-header__menuwrapper {
        overflow: scroll;
        height: 81vh;
        width: 60%;
        right: 0;
        left: auto;
    }
    .mobile-hamburger-icon {
        top: 33px;
        left: 30px;
    }
    .nav-header > ul li a {    
        padding: 15px 0;
    }
    .nav-header > ul > li.lang-menu-item #language-dropdown {
        font-weight: 400;
        color: #000;
        padding: 15px 0;
        line-height: 1.3;
    }
    #language-dropdown:after {
        top: 17px ;
        right: 20px;
        font-size: 12px;
        color: #afafaf;
    }
    #language_panel a {
        text-transform: capitalize;
        font-size: 15px;
        padding: 15px 0;
        transition: all 0.3s ease;
        font-weight: 300;
    }
    .nav-header > ul.nav-header__menuwrapper li:last-child {    
        padding: 20px 0 20px 0 !important;
    }
    .nav-header ul li.status-menu {
        margin-top: 20px;
    }
    .nav-header ul li a#login-btn {
        font-size: 15px;
        width: 40%;
        padding: 10px 0;
        border-radius: 60px;
    }
    /* Mobile Menu End */
    .hkb-article-action {
        display: block;
        width: 100%
    }
    .hkb-article-action > span {
        margin-right: 0px;
        display: block;
        width: 100%;
        margin-bottom: 25px;
    }
}









@media (min-width: 768px) and (max-width: 1024px) {
    body:not(.home):not(.archive) .ht-pageheader .ht-container {
        margin-left: 4%;
    }
    body.home .ht-page.ht-page--sidebarright .ht-container, body.archive .ht-page.ht-page--sidebarright .ht-container, #home-sidepar-wrapper .ht-container, #category-sidepar-wrapper .ht-container, footer.site-footer .ht-container, .ht-pageheader .ht-container {
        position: relative;
        max-width: 100%;
        margin: 0 8%;
    }
}
@media screen and (max-width: 1023px) {
    #logged-in {
        margin-top: 0px;
        /*margin-left: 20px;*/
    }

    #home-sidepar-wrapper section.hkb_widget_articles {
        width: 47%;
    }
}
@media screen and (max-width: 1000px) {

}
@media screen and (max-width:960px) {
    footer.site-footer .ht-container {
        margin:0 25px; 
    }
    .site-footer .site-footer__copyright {
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    footer.site-footer .ht-container #flex_footer {
        flex-wrap: wrap;
    }
    .site-footer .nav-footer, .site-footer .contact-info {
        text-align: center;
    }
    .site-footer .site-footer__copyright .copyright {
        right: 20%;
        bottom: -5px;
    }
}
@media screen and (max-width: 850px) {
    body.archive .ht-page ul.hkb-subcats > li {
        width: 50%;
    }
    .ht-articlelist li {
        width: 100%;
    }
    footer.site-footer .ht-container {
        margin: 0;
    }
    #home-sidepar-wrapper section.hkb_widget_exit, #category-sidepar-wrapper section.hkb_widget_exit {
        position: relative;
        top: 0;
        margin: 45px 0 0 0;
        /*width: 270px;*/
        text-align: center;
    }
    #ht-kb-exit-widget-5 .hkb_widget_exit__btn {
        margin-left: 0;
    }

    /*Categories Page*/
    body:not(..tax-ht_kb_category) .ht-pageheader .ht-container {
        margin: 0 8%;
    }

    /*Single Article Page*/
    body:not(.home):not(.archive) .ht-pageheader .ht-container {
        margin-left: 6%;
        padding: 0;
    }
    body:not(.home):not(.archive) .ht-page .ht-container {
        padding: 0;
        margin-left: 6%;
    }
    .hkb-article-action {
        display: block;
        width: 100%
    }
    .hkb-article-action > span {
        margin-right: 0px;
        display: block;
        width: 100%;
        margin-bottom: 25px;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .site-header {
        min-height: 112px;
    }
    /*Breadcrumbs*/
    .ht-pageheader .ht-container {
        margin: 0 2.5% 0 8%;
    }
    /*Mobile Menu*/
    .nav-header .nav-header__mtoggle.active + .nav-header__menuwrapper {
        width: 50%;
    }
    #home-sidepar-wrapper section.hkb_widget_exit{
        width: 240px;
        position: absolute;
        text-align: center;
    }
    #category-sidepar-wrapper section.hkb_widget_exit {
        margin-bottom: 0;
        text-align: center;            
    }
    /*Single Article*/
    body:not(.home):not(.archive) .ht-pageheader .ht-container {
        margin-left: 7%;
    }
    body:not(.home):not(.archive) .ht-page .ht-container {
        padding: 0;
        margin-left: 7%;
    }
}
@media screen and (max-width: 768px) {
    .nav-header > ul.nav-header__menuwrapper {
        padding: 182px 0 0 78px;
    }    
    .site-header {
        background-image: url(../../img/ipad_banner_image.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: unset;
        min-height: 618px;
    }
    .site-header.site-small-headder__banner {
        background-image: none;
        min-height: 124px;
    }
    .site-header .site-header__banner {
        /*padding: 50px 0 31px 0;*/
    }
    .site-header .site-header__banner .nav-header {
        
    }
    .site-header .site-header__search {
        padding: 195px 0 75px !important;
        background-image: none;
        margin-top: 0px;
        min-height: 0;
    }
    .ht-pageheader .ht-container {
        margin: auto;
        padding: 0 30px;
    }   
    body.home .ht-page.ht-page--sidebarright .ht-container,
    body.archive  .ht-page.ht-page--sidebarright .ht-container,
    #home-sidepar-wrapper .ht-container,
    #category-sidepar-wrapper .ht-container,
    footer.site-footer .ht-container {
        position: relative;
        max-width: 100%;
        margin: 0;
    }

    #home-sidepar-wrapper section.hkb_widget_articles {
        width: 100%;
    }

    #logged-in {
        font-size: 15px;
        width: 100%;
        text-align: left;
        text-transform: uppercase;
        margin-top: 10px;
    }
    #logged_panel a {
        font-size: 15px;
        padding: 10px 0 0 0;
    }
    span#userEmail {
        max-width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        display: inline-block;
    }
    /*  #logged_panel {
        background: transparent;
        box-shadow: none;
        padding: 0px 0px 0px;
      }*/
    /*  #flex_footer {
        display: block;
      }*/
    .site-footer .site-footer__copyright {
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    .copyright {
        color: #698794;
        float: right;
        clear: both;
        position: absolute;
        bottom: -30px;
        right: 40%;
    }
    

    #category-sidepar-wrapper section.hkb_widget_exit {
        margin-bottom: 0;
    }    

    /*Single Article*/
    body:not(.home):not(.archive) .ht-pageheader .ht-container {
        margin-left: 6%;        
        padding-right: 20px;
    }
    span.hkb-widget__entry-desc {
        padding: 10px 0 0 0;
    }
}
@media screen and (max-width: 767px) {
    .site-header {
        min-height: 0;
    }
    .site-header .site-header__search {
        padding: 20px 0 0 0 !important;
        margin-top: 124px;
        min-height: 230px;
    }
    .hkb-site-search {
        max-width: 470px;
    }


    header.site-header__banner .ht-container {
        padding: 0 30px;
    }
    .sidebar {
        display: block;
    }
    .hkb-archive.hkb-archive--3cols li:last-child .hkb-category .hkb-category__link {
        border-bottom: 0px;
    }
    .widget .widget__title {
        margin: 20px 0px 15px;    
    }
    .hkb_widget_articles ul {
        margin: 30px 0px 0px;
    }
    .hkb_widget_articles ul li {
        margin: 0 0 15px;
    }

    body:not(.home):not(.archive) .ht-page .ht-container .sidebar {
        display: none;
    }
}
@media screen and (max-width: 640px) {
    



    .site-footer .contact-info {
        /*margin: 25px 0 0 0;*/
        width: 100%;
        text-align: center;
    }

    nav.nav-footer {
        width: 100%;
        text-align: center;
    }

    .site-footer .nav-footer ul li {
        width: 100%;
    }

    .site-footer .nav-footer ul li a,
    .contact-info div {
        font-size: 20px;
    }

    .site-footer .site-footer__copyright .copyright {
        left: 50%;
        margin-left: -55px;
        width: 110px;
        bottom: -30px;
    }
    .site-header .site-header__title {
        font-size: 35px;
        margin: -10px auto 15px;
    }
    .home .hkb-site-search .hkb-site-search__field {
        padding: 15px 15px 15px 55px;
    }

    .ht-categoryheader .ht-categoryheader__title {
        font-size: 24px;
    }
    body.archive .ht-page ul.hkb-subcats > li {
        width: 100%; 
        margin-bottom: 20px;
    }
    .nav-header ul li a#login-btn {
        width: 78%;
    }    

    /*Single Article*/
    body:not(.home):not(.archive) .ht-pageheader .ht-container {
        margin-left: 0;
        padding: 0 15px;
    }
    .save_pdf {
        position: relative;
        width: 150px;
        margin: 0;
    }
}
@media screen and (max-width: 550px) {
    .ht-articlelist li {
        width: 100%;
        margin: 0 0 30px;
        padding: 0 0 30px;
    }
    .site-header .site-header__title {
        font-size: 25px;
    }    
}
@media screen and (max-width: 540px) {
    .rss-btn-wrapper {
        top: 26px;
        left: 0px;
    }
    .rss-btn-wrapper .rss-btn {
        font-size: 10px;
        padding: 1px 4px;        
    }
    .single-ht_kb .hkb-article__content p:first-of-type, .single-ht_kb .hkb-article__content h2:first-of-type, .single-ht_kb .hkb-article__content h3:first-of-type, .single-ht_kb .hkb-article__content h4:first-of-type {
        padding-top: 15px;
    }
}
@media screen and (max-width: 480px) {
    .site-header {
        min-height: auto;
    }
    #login-form-wrapper{
        margin: auto;
    }
    #loginForm {
        width: 100%;
    }

    #login-form-wrapper input,
    #login-form-wrapper #btnLogin,
    #login-form-wrapper {
        width: 100%;
    }

    #category-sidepar-wrapper section.hkb_widget_exit {
        text-align: center;
    }
    .site-header .site-header__title {
        font-size: 24px;
        margin: -28px auto 25px;
    }
    .home .site-header .hkb-site-search .hkb-site-search__field {
        font-size: 20px;
        padding: 25px 20px 25px 60px;
        width: 94%;
        margin: 0 auto;
    }
    .hkb-site-search::after {
        left: 32px
    }
    body.home .ht-page.ht-page--sidebarright .ht-container, body.archive .ht-page.ht-page--sidebarright .ht-container, #category-sidepar-wrapper .ht-container, footer.site-footer .ht-container {
        position: relative;
        max-width: 100%;
        margin: 0 2%;
    }
    #home-sidepar-wrapper .ht-container {
        padding: 0;
    }
    .hkb-archive__title {
        margin: 0 0 20px;
    }
    #home-sidepar-wrapper section.hkb_widget_articles {
        position: relative;
        width: 100%;
        margin: 0;
        padding: 0 15px;
    }    
    #home-sidepar-wrapper section.hkb_widget_exit {
        width: 100% !important;
        margin: 20px 0 0 0 !important;
    }
    .hkb_widget_exit .hkb_widget_exit__content {
        margin: 25px auto 0;
    }
    .hkb_widget_exit .hkb_widget_exit__btn {
        margin: 20px 0;
        width: 80%;
        padding: 18px 32px;
        border-radius: 26px;
    }

    .nav-header .nav-header__mtoggle.active + .nav-header__menuwrapper {
        width: 70%;
    }
    .nav-header > ul > li.lang-menu-item #language-dropdown {
        font-size: 15px;
    }
}

@media screen and (max-width: 413px) {
    .site-header .site-header__banner {
        padding: 20px 0 10px 0;
    }
    /*Footer Section*/
    #home-sidepar-wrapper .hkb_widget_exit .hkb_widget_exit__btn {
        width: 60%;
    }
    #ht-kb-exit-widget-4::after {
        display: none;
    }
    /*Footer Section*/


    .nav-header > ul.nav-header__menuwrapper {
        padding: 76px 0 20px 40px
    }
    .nav-header > ul li a {
        padding: 12px 0;
    }
    .nav-header .mobile-hamburger-icon {
        top: 33px;
        left: 30px;
    }
    .nav-header ul li.status-menu {
        margin-top: 0;
    }
    .nav-header > ul.nav-header__menuwrapper li:last-child {
        padding: 40px 0 0 0 !important;
    }


    #logged_panel {
        padding-top: 10px;
    }
    .site-header .site-header__search {
        /*padding: 120px 0 69px !important;*/
    }
    .ht-page__content {
        /*padding-right: 0;*/
    }
    .hkb_widget_articles a {
        font-size: 16px;
        font-weight: 700;
    }
    .hkb-widget-article__format-standard:before {
        display: none;
    }
    .hkb_widget_articles ul {
        margin: 30px 0px 0;
    }
    .widget.hkb_widget_exit .widget__title {
        font-size: 30px;
        padding: 0px;
    }
}
@media screen and (max-width: 375px) {
    .site-header .site-header__banner {
        padding: 15px 0 10px 0;
    }


    body:not(.home):not(.archive) .ht-page .ht-container {
        padding: 0 15px;
        margin: auto;
    }    
    body:not(.home):not(.archive) .ht-page .ht-container .ht-page__content {
        padding-right: 20px;
    }
    #logged-in {
        font-size: 13px;
        margin-top: 5px;
    }
}
@media screen and (max-width: 340px) {
    #logged_panel{top: 48px;}
    .nav-header > ul li a {
        font-size: 14px;
    }
    .nav-header .nav-header__mtoggle.active + .nav-header__menuwrapper {
        width: 74%;
    }
}



/***************************************
    Min-Width Elements 
****************/
@media screen and (min-width: 480px) {
    .site-footer .nav-footer {
        float: none;
    }
    .site-footer .site-footer__copyright {
        float: none;
    }
    .hkb-breadcrumbs .hkb-breadcrumbs__icon, 
    .hkb-breadcrumbs_wrap .hkb-breadcrumbs__icon {
        height: 10px;
        padding: 0 4px;
        fill: rgb(59, 59, 59);
    }
}
@media screen and (min-width: 550px) {
    .hkb-subcats > li {
        padding: 0 10px;
        width: 33%;
        display: inline-block;
        margin-top: 60px;
        vertical-align: top;
    }
}
@media screen and (min-width: 640px) {
    .hkb-archive {
        margin-left: -36px;
        margin-right: -36px;
    }
    .hkb-archive > li {
        padding: 10px 36px;
    }
}
@media screen and (min-width: 768px) {
    body.home .ht-page {
        padding: 50px 0;
    }
    .ht-page.ht-page--sidebarright {
        min-height: 599px;
    }
    .ht-page{
        min-height: 570px;
    }
    .home .ht-page.ht-page--sidebarleft .ht-page__content {
        float: left;
        width: 100%;
    }
    .ht-page.ht-page--sidebarright .sidebar {
        width: 22%;
        padding-left: 0;
        background: #f7f6f6;
        float: right;
    }
    body:not(.home):not(.archive) .ht-page.ht-page--sidebarright .ht-page__content {
        padding-right: 10%;
    }

    body.home .ht-page.ht-page--sidebarright .ht-page__content,
    body.archive .ht-page.ht-page--sidebarright .ht-page__content {
        padding-right: 0;
    }
    body:not(.home):not(.archive) .ht-page.ht-page--sidebarleft .ht-page__content,
    body:not(.home):not(.archive) .ht-page.ht-page--sidebarright .ht-page__content {
        width: 78%;
    }

    body.home .ht-page.ht-page--sidebarleft .ht-page__content,
    body.home .ht-page.ht-page--sidebarright .ht-page__content,
    body.archive  .ht-page.ht-page--sidebarleft .ht-page__content,
    body.archive  .ht-page.ht-page--sidebarright .ht-page__content {
        width: 100%;
    }

    .hkb-article .hkb-article__title {
        font-size: 30px;
        line-height: 1.3;
        margin: 0 0 30px;
        color: #141414;
    }
    .hkb-article__content h2 {
        font-size: 23px;
        color: #0d2839;
    }
    .ht-page {
        padding: 50px 0;
    }

    .nav-header > ul > li:hover > a {        
        /*background: rgba(0, 0, 0, 0);
        color: #a4ceea;*/
    }
    .nav-header > ul > li > a {
        font-size: 20px;
        font-weight: 300;
    }
    .nav-header > ul > li.lang-menu-item .open {
        font-weight: 700 !important;
    }

}
@media screen and (min-width: 1024px) {
    .nav-header > ul {
        float: right;
    }
}
@media screen and (min-width: 1281px){
    .nav-header .nav-header__mtoggle {
        display: none;
    }
    .nav-header > ul.nav-header__menuwrapper {
        top: inherit !important;
    }

    .nav-header > ul > li {
        float: left;
        margin: 0 0 0 10px;
        padding: 0;
    }
    .nav-header > ul li a .s_success {
        margin-left: 0;
    }
    .nav-header > ul > li:last-child ul::before {
        right: 20px;
        left: auto;
    }

    .nav-header > ul > li:hover > ul {
        opacity: 1;
        max-height: 500px;
        visibility: visible;
        left: 0;
        right: auto;
    }

    .nav-header > ul > li:hover > a {
        /*background: rgba(0, 0, 0, 0.2);*/
    }

    .nav-header > ul > li:last-child:hover,
    .nav-header > ul > li:last-child > ul {
        right: 0;
        left: auto !important;
    }

    .nav-header > ul > li.menu-item-has-children > a::after {
        display: inline-block;
        margin: 0 0 0 8px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 34.1 19' fill='%23fff' %3E %3Cpath d='M17 19c-0.5 0-1-0.2-1.4-0.6L0.6 3.4c-0.8-0.8-0.8-2 0-2.8 0.8-0.8 2-0.8 2.8 0L17 14.2 30.7 0.6c0.8-0.8 2-0.8 2.8 0 0.8 0.8 0.8 2 0 2.8L18.4 18.4C18 18.8 17.5 19 17 19z'/%3E%3C/svg%3E");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 10px;
        content: '';
        height: 10px;
        width: 10px;
    }

    .nav-header > ul > li > a {
        font-size: 14px;
        font-weight: 400;
        padding: 10px 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        border-radius: 5px;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        -webkit-transition: all 0.1s ease-in-out;
        -ms-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
    }

    .nav-header > ul > li ul {
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        border-radius: 4px;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        opacity: 0;
        max-height: 0;
        visibility: hidden;
        z-index: 99999;
        position: absolute;
        top: 50px;
        width: 300px;
        background: #fff;
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.18);
    }

    .nav-header > ul > li ul::before {
        content: ' ';
        display: block;
        position: absolute;
        left: 20px;
        top: -8px;
        width: 0;
        height: 0;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 8px solid #fff;
    }
    .nav-header > ul > li ul li {
        display: block;
    }
    .nav-header > ul > li ul li a {
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        border-radius: 4px;
        color: #000;
        padding: 10px 16px;
        font-size: 14px;
    }

    .nav-header > ul > li ul li a:hover {
        background: #fafafa;
    }
    .nav-header > ul > li ul li:first-child a {
        padding-top: 15px;
    }
    .nav-header > ul > li ul li:last-child a {
        padding-bottom: 15px;
    }
    #logged-in:hover #logged_panel {
        /*transform: scaleY(1);*/
        /*height: 75px;*/
        height: auto;
        padding: 2px 10px 10px;
        /*background: none;*/
    }
    #logged-in:hover:after {
        /*transform: rotate(270deg);*/
    }
}
@media screen and (min-width: 1400px) {
    .nav-header > ul > li {
        margin: 0 0 0 20px;
    }
    .nav-header > ul > li > a {        
        padding: 10px 10px;
    }
}
@media print {
    .nav-header {
        display: none;
    }
}